a:link { font-family: Verdana, Tahoma, Arial, sans serif; color:#325AC8; font-size:9pt; font-weight:500; }
a:hover {background:#AFC8E6;}
a:active {background:#FFFFAA;}
a:visited { font-family: Verdana, Tahoma, Arial, sans-serif; color:#970000; font-size:9pt; font-weight:500; }
H1 { font-family:Times Roman, serif; color:#970000; font-size:22pt; font-weight:800; line-height:24pt; margin-top:10pt; margin-bottom:0pt; }
H2 { font-family:Times Roman, serif; color:#970000; font-size:20pt; font-weight:800; line-height:22pt; margin-top:6pt; margin-bottom:6pt; }
h2 b { font-size:16pt; color:#970000;}
h2 u { font-family:Verdana, Arial, sans-serif; font-size:9pt; color:#970000; text-decoration:none; font-weight:600;}
H3 { font-family:Times Roman, serif; font-size:14pt; color:#970000; font-weight:800; line-height:16pt;}
h3 u { font-family:Verdana, Arial, sans-serif; font-size:9pt; color:#970000; text-decoration:none; font-weight:600;}
H4 { font-family:Times Roman, serif; font-size:18pt; color:#970000; font-weight:800; font-weight:600; line-height:18pt; margin-top:0pt; margin-bottom:10pt;}
h4 i { font-size:9pt; font-weight:600; }
h4 u { font-family:Verdana, Arial, sans-serif; font-size:9pt; color:#970000; text-decoration:none; font-weight:600;}
h4 b { font-family:Times Roman, serif; font-size:14pt; color:#970000; text-decoration:none; font-weight:600;}
#klein { font-family:Verdana, Arial, sans-serif; font-size:8pt; line-height:11pt}
#black { color:black; }
 #isb { font-weight:500; font-size:9pt; color:#3264C8;}
 #ibl { font-size:9pt; color:black; text-decoration:none}
 #bl { font-size:9pt; color:black; font-weight:500; text-decoration:none; }
#zehn { font-family:Verdana, Arial, sans-serif; font-size:10pt; font-weight:bold; line-height:12pt}
#neun { font-family:Verdana, Arial, sans-serif; font-size:9pt; line-height:12pt; font-weight:500 }
#acht { font-family:Verdana, Arial, sans-serif; font-size:8pt; line-height:11pt; font-weight:500 }
#sieben { font-family:Verdana, Arial, sans-serif; font-size:7pt; line-height:11pt}
#Sccc { font:small-caps 13pt Verdana; }
#Scc { font:small-caps 12pt Verdana; }
#Sc { font:small-caps 11pt Verdana;}

p.leer   { line-height:6pt }
p.indent {font-family: Verdana, Tahoma, Arial, sans-serif;
          font-size:8pt; color:black; background:white;
          margin-left:1cm; margin-right:0cm; line-height:12pt;
          text-indent:0cm; margin-top:0pt; margin-bottom:1pt; }
p.eins   { font-family:Verdana, Arial, sans-serif; font-size:9pt; font-weight:500; color:black; line-height:14pt}
p.eins b { font-size:9pt; color:#006464 }
p.eins i { font-size:9pt; color:#C80032; font-weight:700 }
p.eins u { font-size:9pt; color:#326464; font-weight:700  }

td   { font-family:Verdana, Arial, sans-serif; font-size:9pt; line-height:12pt; }
td b { font-size:9pt; color:#970000; }
td u { font-size:9pt; color:#F11232; font-weight:500; font-style:italic; text-decoration:none }

blockquote { font-family: Verdana, Tahoma, Arial, sans-serif; background: #FFFFFF;
             font-size:9pt; color:#000000; font-weight:500; 
             margin-left:10pt; margin-right:10pt; line-height:130%;}
blockquote b { font-size:9pt; color:#990000; font-weight:600; }
blockquote u { font-size:8pt; color:#000099; font-weight:600; 
               font-style:italic; text-decoration:none }
h2 b { font-size:14pt; color:#970000;}

LI   { font-family: Verdana, Tahoma, Arial, sans-serif; font-size:9pt; color:black; font-weight:500; line-height:14pt; margin-bottom:3pt; }
LI i { font-size:9pt; color:#970000; font-weight:700;}
LI b { font-size:9pt; color:#C81232; font-weight:bold; }
LI u { font-size:9pt; color:#006464; text-decoration:none: }

DL   { font-family: Verdana, Tahoma, Arial, sans-serif; font-size:9pt; color:black; line-height:14pt }
DL i { font-size:9pt; color:#970000; font-weight:700;}
DL b { font-size:9pt; color:#006464; font-weight:bold; }
DL u { font-size:9pt; color:#C81232; text-decoration:none: }

DL.prog { font-family: Verdana, Tahoma, Arial, sans-serif; font-size:p0pt; color:black; line-height:14pt }
DL.prog i { font-size:9pt; color:#000000; font-weight:500;}
DL.prog b { font-size:9pt; color:#C81232; font-weight:bold; }
DL.prog u { font-size:9pt; color:#000099; font-weight:bold; text-decoration:none; }
DD.HSS b { font-size:9pt; color:#000099; font-weight:bold; }
DT.HSS b { font-size:9pt; color:#000099; font-weight:bold; }
